

.homepage__cover__content{
    width: 60%;
}

.homepage__cover__content__title{
    max-width: 500px;
    font-size: 40px;
    line-height: 40px;
}

.homepage__cover__content__subtitle{
    margin: 20px 0 0 0;
    max-width: 500px;
    font-size: 18px;;
}

.homepage__cover__content__search{
    margin: 20px 0 0 0;
    max-width: 400px;
}

.homepage__cover .search-form input[type="text"]{
    height: 60px;
    line-height: 60px;
    padding: 0 25px;
}
.homepage__cover .search-form button{
    height: 60px;
    width: 60px;
    font-size: 20px;
    line-height: 60px;
}

.homepage__cover__image{
    width: 40%;
}



.homepage__last-posts{
    padding: 50px 0;
    border-top: 1px solid rgba(0, 0, 0, 0.08);
}

.homepage__last-posts .l-primary-title{
    margin-bottom: 20px;
}